
[165M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.400000
Character_Lighting=1.000000
CloudName=Us_precipitation02
Cloud_Scale=250.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.300000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.00000
Inscattering=0.30000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.010
SkyboxName=Morning_clear
SkyboxSaturation=0.400000
Skybox_Scale=150.0000
Specular_Alpha=0.050000
Specular_Glossiness=1.000000
SunDir=-0.6 0.13 0.02968
SunOffset=1.000000
Sun_Intensity=290.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.050200000
Terrain_Reflectance=0.049000
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.350000
Terrain_Reflectance_Red=0.340000
Turbidity=1.000000
UseFog=false

[165M_crisp_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.440000
Character_Lighting=1.000000
CloudName=Us_precipitation02
Cloud_Scale=250.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.300000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.00000
Inscattering=0.30000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.010
SkyboxName=Morning_clear
SkyboxSaturation=0.400000
Skybox_Scale=150.0000
Specular_Alpha=0.050000
Specular_Glossiness=1.000000
SunDir=-0.8 -0.38 0.6
SunOffset=1.000000
Sun_Intensity=250.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.050200000
Terrain_Reflectance=0.049000
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.350000
Terrain_Reflectance_Red=0.340000
Turbidity=1.000000
UseFog=false

[165M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.440000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=250.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.300000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.00000
Inscattering=0.450000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.025
SkyboxName=Evening_clear
SkyboxSaturation=0.400000
Skybox_Scale=140.0000
Specular_Alpha=0.050000
Specular_Glossiness=1.000000
SunDir=-0.54 -0.76 0.34
SunOffset=1.000000
Sun_Intensity=100.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.0300000
Terrain_Reflectance=0.12
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.350000
Terrain_Reflectance_Red=0.340000
Turbidity=1.000000
UseFog=false

[165M_lightfog_clear]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.150000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.560000
FogEnd=4430.000000
FogGreen=0.480000
FogRed=0.410000
FogStart=-2115.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=120.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=-0.54 -0.76 0.34
SunOffset=-0.200000
Sun_Intensity=220.000000
SuperbowlFogEnd=4500.000000
SuperbowlFogStart=-2115.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0450000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.4500000
Terrain_Reflectance_Red=0.400000
Turbidity=6.200000
UseFog=true

[165M_hazy_clear]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.220000
Character_Lighting=1.500000
CloudName=Us_clear
Cloud_Scale=5.000000
DiffuseBlue=0.5000000
DiffuseGreen=0.500000
DiffuseRed=0.480000
Extinction=0.450000
FogBlue=0.410000
FogEnd=3330.000000
FogGreen=0.480000
FogRed=0.550000
FogStart=-450.000000
Greenstein_Value=1.000000
Inscattering=0.250000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.1860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=60.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=-0.54 -0.76 0.34
SunOffset=-0.200000
Sun_Intensity=120.000000
SuperbowlFogEnd=6450.000000
SuperbowlFogStart=-450.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0840000
Terrain_Reflectance_Blue=0.510000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.40000
Turbidity=6.200000
UseFog=true

[165O_M_norain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.400000
Character_Lighting=1.000000
CloudName=Us_precipitation02
Cloud_Scale=250.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.300000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.00000
Inscattering=0.30000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.010
SkyboxName=Morning_clear
SkyboxSaturation=0.400000
Skybox_Scale=150.0000
Specular_Alpha=0.050000
Specular_Glossiness=1.000000
SunDir=-0.6 0.23 0.72968
SunOffset=1.000000
Sun_Intensity=290.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.050200000
Terrain_Reflectance=0.349000
Terrain_Reflectance_Blue=0.080000
Terrain_Reflectance_Green=0.050000
Terrain_Reflectance_Red=0.040000
Turbidity=1.000000
UseFog=false

[165O_M_heavyfog_clear]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.460000
FogEnd=130.000000
FogGreen=0.480000
FogRed=0.535000
FogStart=-15.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=120.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0,64 -0,42 0,63
SunOffset=-0.200000
Sun_Intensity=120.000000
SuperbowlFogEnd=100.000000
SuperbowlFogStart=-15.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0400000
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.300000
Terrain_Reflectance_Red=0.260000
Turbidity=6.200000
UseFog=true

[165O_M_lightrain_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=2.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.560000
FogEnd=4430.000000
FogGreen=0.480000
FogRed=0.410000
FogStart=-815.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0,64 -0,42 0,63
SunOffset=-0.200000
Sun_Intensity=220.000000
SuperbowlFogEnd=4500.000000
SuperbowlFogStart=-2115.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.040000
Terrain_Reflectance_Blue=0.350000
Terrain_Reflectance_Green=0.250000
Terrain_Reflectance_Red=0.200000
Turbidity=6.200000
UseFog=true

[165O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.570000
FogEnd=315.000000
FogGreen=0.480000
FogRed=0.450000
FogStart=-105.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0,64 -0,42 0,63
SunOffset=-0.000000
Sun_Intensity=68.000000
SuperbowlFogEnd=2200.000000
SuperbowlFogStart=-6880.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.056000
Terrain_Reflectance_Blue=0.500000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[165O_E_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.400000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=250.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.300000
FogBlue=0.790000
FogEnd=1975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=0.000000
Greenstein_Value=1.00000
Inscattering=0.30000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.010
SkyboxName=Morning_clear
SkyboxSaturation=0.400000
Skybox_Scale=190.0000
Specular_Alpha=0.050000
Specular_Glossiness=1.000000
SunDir=-0.6 0.25 0.72968
SunOffset=1.000000
Sun_Intensity=260.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.050200000
Terrain_Reflectance=0.049000
Terrain_Reflectance_Blue=0.280000
Terrain_Reflectance_Green=0.250000
Terrain_Reflectance_Red=0.240000
Turbidity=1.000000
UseFog=false

[165O_E_heavyfog_heavycloud]
AmbientBlue=0.700000
AmbientGreen=0.700000
AmbientRed=0.700000
Car_Ambient_Lighting=5.740000
Car_Diffuse_Lighting=0.500000
Car_Shadow_Alpha=0.500000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000005
DiffuseGreen=0.000005
DiffuseRed=0.000005
Extinction=0.300260
FogStart=-10.000008
FogEnd=85.000000    <<<  more - light length is bigger
FogBlue=0.007200
FogGreen=0.007200
FogRed=0.007200
Greenstein_Value=-0.080000
Inscattering=1.120000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.085000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=1.500000
Sun_Intensity=100.000000
SuperbowlFogEnd=999.999939
SuperbowlFogStart=-3890.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.880000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.580000
Terrain_Reflectance_Red=0.580000
Turbidity=0.000000
UseFog=true

[165O_M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.110000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.630370
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.220000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[165O_M_hazy_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.360000
FogBlue=0.01
FogEnd=4.000000
FogGreen=0.02
FogRed=0.02
FogStart=10.0
Greenstein_Value=-0.080000
Inscattering=0.0060
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=0.940000
Rayleigh_Multiplier=5.0
SkyboxName=Morning_clear
SkyboxSaturation=2.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=0.1000000
Sun_Intensity=35.000000
SuperbowlFogEnd=4960.000000
SuperbowlFogStart=-3890.000244
Superbowl_Scale=10.200000
Terrain_Reflectance=0.100000
Terrain_Reflectance_Blue=0.5600000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.430000
Turbidity=0.000000
UseFog=true

[165O_M_heavyfog_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.460000
FogBlue=1.000000
FogEnd=905.000000
FogGreen=1.000000
FogRed=1.000000
FogStart=4.0
Greenstein_Value=1.000000
Inscattering=0.7000
Mie_Multiplier=0.001
MipMapBias=-2.880000
MipMip_Bias=-2.000000
Particle_Lighting=0.940000
Rayleigh_Multiplier=3.00
SkyboxName=Morning_clear
SkyboxSaturation=0.100000
Skybox_Scale=100.000000
Specular_Alpha=0.690000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=0.20000
Sun_Intensity=80.000000
SuperbowlFogEnd=896.000000
SuperbowlFogStart=-3000.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.020000
Terrain_Reflectance_Blue=0.50000
Terrain_Reflectance_Green=0.50000
Terrain_Reflectance_Red=0.430000
Turbidity=0.000000
UseFog=true

[165O_M_lightfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.050000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.760000
FogEnd=585.000000
FogGreen=0.690000
FogRed=0.680000
FogStart=24.999992
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Morning_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.000000
Sun_Intensity=35.000000
SuperbowlFogEnd=6280.000000
SuperbowlFogStart=-5060.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[165O_M_lightfog_lightcloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.460000
FogBlue=1.000000
FogEnd=905.000000
FogGreen=1.000000
FogRed=1.000000
FogStart=4.0
Greenstein_Value=1.000000
Inscattering=0.2000
Mie_Multiplier=0.001
MipMapBias=-2.880000
MipMip_Bias=-2.000000
Particle_Lighting=0.940000
Rayleigh_Multiplier=3.00
SkyboxName=Morning_clear
SkyboxSaturation=0.100000
Skybox_Scale=100.000000
Specular_Alpha=0.690000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=0.80000
Sun_Intensity=40.000000
SuperbowlFogEnd=896.000000
SuperbowlFogStart=-3000.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.02000
Terrain_Reflectance_Blue=0.50000
Terrain_Reflectance_Green=0.50000
Terrain_Reflectance_Red=0.430000
Turbidity=0.000000
UseFog=true
